Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::PrimPairsCints Class Reference

PrimPairsCints contains primitive pair data. More...

`#include <primpairs.h>`

Inheritance diagram for sc::PrimPairsCints:

[legend]
Collaboration diagram for sc::PrimPairsCints:

[legend]
List of all members.

## Public Methods

| PrimPairsCints (const Ref< GaussianBasisSet > &, const Ref< GaussianBasisSet > &)
| ~PrimPairsCints ()
prim_pair_t * | prim_pair (int p1, int p2) const
double | P (int p1, int p2, int xyz) const
double | gamma (int p1, int p2) const
double | ovlp (int p1, int p2) const

## Detailed Description

PrimPairsCints contains primitive pair data.

The documentation for this class was generated from the following file:

- primpairs.h